WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Cat-Pass

**Cat-Pass** lets you password-protect categories. **Caution:** deactivating the plugin will render your protected posts visible again.

For some reason or other, you might want to allow access to certain posts only to certain people. You can use password-protection on Pages and Posts, but those need to be set individually. It's far simpler to just write a Post, specify a category and all posts in that category are password protected. Or you might decide to protect a lot of old posts. Imagine a family blog where certain posts are only visible to people who know the birthday of your first child, or remember your pet's name. Cat-Pass is not for super-sensitive information, it's for casual use.

Requires: 3.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-11-19
Downloads: 768

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0